#------------------------------------------------------------ (MUST HAVE NEWLINE AFTER LAST ROW OR EMITS A WARNING - SKIPPING LINE TOO LONG)
#
# This file controls the configuration of the audit daemon
#

local_events = yes
write_logs = yes
log_file = /var/log/audit/audit.log
log_group = root
log_format = RAW
flush = INCREMENTAL_ASYNC
freq = 50
max_log_file = 8
num_logs = 0
priority_boost = 4
disp_qos = lossy
dispatcher = /sbin/audispd
name_format = NONE
##name = mydomain
max_log_file_action = IGNORE
space_left = 200
space_left_action = SUSPEND
action_mail_acct = root
admin_space_left = 50
admin_space_left_action = SUSPEND
disk_full_action = SUSPEND
disk_error_action = SUSPEND
use_libwrap = yes
##tcp_listen_port =
tcp_listen_queue = 5
tcp_max_per_addr = 1
##tcp_client_ports = 1024-65535
tcp_client_max_idle = 0
enable_krb5 = no
krb5_principal = auditd
##krb5_key_file = /etc/audit/audit.key
distribute_network = no

#------------------------------------------------------------
#mv /var/log/audit /var/log/log_archive/audit$(date +%F)_$(date +%H-%M)
#mkdir /var/log/audit
#restorecon -R -v /var/log/audit
#systemctl restart auditd
